Bug 138380 - Won't boot from installation CD
Won't boot from installation CD
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-11-08 13:51 EST by Allan Stavely
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-01 22:05:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Allan Stavely 2004-11-08 13:51:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0)

Description of problem:
Grub refuses to boot from the first installation CD (created from the
.iso image on your site).  It skips it and goes on to boot the default
from the hard disk.  I see no error message.

This is Grub as installed by the Fedora Core 2 installation process!

My Core 2 installation disk (created the same way) will still boot
just fine.  The Core 3 disk looks intact and seems to have
approximately the same structure as the Core 3 disk.

I'm doing all this on an HP Omnibook 500 laptop.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Insert the CD.
2. Power up.
3. Press ESC to get into the "change boot order" menu.
4. Select CD/ROM drive.

(Standard way to boot from CD on this hardware.)

Additional info:

I categorized this as high severity because the product won't work at all!
Comment 1 Jeremy Katz 2004-11-09 11:53:40 EST
This sounds like a BIOS bug.  Please make sure that you're running the
newest version of your BIOS and then try again.

If that still doesn't work, I need more inforation on exactly what the
hardware is.
Comment 2 Allan Stavely 2004-11-12 13:11:34 EST
I've found that it's an intermittent problem.  If I keep trying, it
will eventually boot from the CD and install successfully.

I have installed the latest BIOS from the manufacturer's web pages,
and it doesn't help.

I made another CD of the just-released Core 3, and it behaves the same
way.  But now at least I have Core 3 installed, so the fix isn't urgent.

It might be an intermittent hardware problem, but I never have this
trouble with the CD drive at any other time.

Note You need to log in before you can comment on or make changes to this bug.